/*
* author: Ants Creation (Pvt) Ltd
* email: info@ants.lk
* web: www.ants.lk
* description: import all theme styles
*/

/** fonts */
@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto/Roboto-Medium.ttf');
}

@font-face {
    font-family: 'Roboto-Black';
    src: url('../fonts/Roboto/Roboto-Black.ttf');
}



/** variables */
/* @import '~theme/variables.css'; */

/** comman styles */
/* @import '~theme/comman.css'; */

/** header style */
/* @import '~theme/header.css'; */

/** layout */
/* @import '~theme/style.css'; */

/** footer */
/* @import '~theme/footer.css'; */


